/*
 * $smu-mark$
 * $name: memunlockall.c$
 * $other_author: Alfonso De Gregorio <dira@speedcom.it>
 * $other_copyright: Copyright (C) 1999 by Alfonso De Gregorio
 * $license: This software is under GPL version 2 of license$
 * $date: Fri Nov  5 11:55:48 MET 1999$
 * $rev: 2$
 */

#include <unistd.h>
#include <sys/mman.h>

int memunlockall(void)
{
#ifdef _POSIX_MEMLOCK
	return ( munlockall() );
#endif
	return(-1);
}

